Support » Plugin: Mammoth .docx converter » Please, make it compatible with ‘Disable Gutenberg’ plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • nuithon

    (@nuithon)

    FYI, if you stay with WP 4.9 (currently 4.9.10), it continues working (just tested it). And it continues also working with the WP fork, ClassicPress (just tested it as well), which may be a good option for those who do not want to use Gutenberg—don’t forget that the Classic Editor won’t be maintained in the long run anyway, nothing sure after 2021.

    Plugin Author Michael Williamson

    (@michaelwilliamson)

    I’ve just Mammoth out with the Disable Gutenberg plugin, and it seems to work fine. Could you describe what issue you’re seeing?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Please, make it compatible with ‘Disable Gutenberg’ plugin.’ is closed to new replies.